Subject: Re: linux-next: manual merge of the creds tree

From: David Howells <[email-masked]>
Date: Thu, 13 Nov 2008 12:33:04 +0000

Stephen Rothwell <[email-masked]> wrote:

> 
> Today's linux-next merge of the creds tree got conflicts against the
> security-testing tree (besides the two I tried to fix up).
> 
> I have dropped it again for today.
> 
> I think the only way forward is for you and James to come to some
> arrangement.  Probably this will involve James merging your tree into his
> and me removing creds as a separate tree from linux-next.

We have come to an arrangement.  I'm fixing up my patches so that James can
just stack them on top of his tree.  After that, you'll get them via James.

David